.popup {
  background-color: rgba(62, 104, 92, 0.87);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000 !important;
}
input,
button {
  border: none;
  /* background: none; */
}

.inner_box {
  width: 61%;
  max-width: 850px;
  background-color: #edebea;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 25px solid white;
}

.left_box {
  width: 35%;
  padding-bottom: 66%;
  position: relative;
  float: left;
  background: #3e685c;
}

.right_box {
  float: right;
  width: 65%;
  padding-right: 70px;
  padding-left: 100px;
}

.mailchimp label {
  display: none;
}

.mailchimp .mc-field-group:not(:first-of-type) {
  width: 48%;
  float: left;
}

.mailchimp .mc-field-group {
  margin-bottom: 8px;
}
.mailchimp input {
  background-color: #f6f5f4;
  font-size: 18px;
}

.cta_txt p {
  font-size: 22px;
  line-height: 28px;
}
.small_txt p {
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 0.75px;
}

.popup_logo {
  position: absolute;
  z-index: 1;
  opacity: 1;
  max-width: 145px;
  left: 25.9%;
}

.thank_you_txt {
  display: none;
}

.mailchimp #mc_embed_signup_scroll div:last-of-type {
  float: right;
  width: 48%;
}

#mc-embedded-subscribe {
  background-color: #fff;
}

#mc-embedded-subscribe:hover {
  background-color: #7ebc3a;
  color: #fff;
}

::-webkit-input-placeholder {
  color: #494949;
}

::-moz-placeholder {
  color: #494949;
}

:-ms-input-placeholder {
  color: #494949;
}

::-ms-input-placeholder {
  color: #494949;
}

::placeholder {
  color: #494949;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  color: #494949;
  -webkit-text-fill-color: #494949;
  -webkit-box-shadow: 0 0 0px 1000px #f6f5f4 inset;
  -webkit-transition: background-color 5000s ease-in-out 0s;
  transition: background-color 5000s ease-in-out 0s;
}

.close_popup {
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  cursor: pointer;
  padding: 30px;
  margin: 5px 20px;
  position: absolute;
  z-index: 200;
}

.close_popup span,
.close_popup span:before,
.close_popup span:after {
  cursor: pointer;
  border-radius: 2px;
      height: 3px;
      width: 38px;
  position: absolute;
  display: block;
  content: "";
}

.close_popup span:before {
  transform: rotate(45deg);
}

.close_popup span:after {
  transform: rotate(-45deg);
}

.close_popup span:before,
.close_popup span:after {
  z-index: 102;
  top: 0;
  background: #3e685c;
}

@media (max-width: 1200px) {
  .inner_box {
    width: 70%;
  }
  .cta_txt p {
    font-size: 20px;
    line-height: 26px;
  }
  .small_txt p {
    font-size: 11px;
    line-height: 16px;
  }
}

@media (max-width: 991px) {
  .inner_box {
    width: 90%;
  }
}

@media (max-width: 768px) {
  .popup_logo {
    top: 25%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .cta_txt p {
    font-size: 16px;
    line-height: 22px;
  }
  .mailchimp input {
    font-size: 16px;
  }
  .mailchimp #mc_embed_signup_scroll div:last-of-type,
  .mailchimp .mc-field-group:not(:first-of-type),
  .left_box,
  .right_box {
    width: 100%;
    float: none;
  }

  .inner_box {
    display: block;
  }

  .left_box {
    padding-bottom: 30%;
  }

  .right_box {
    padding: 120px 80px 80px 80px;
  }

  .close_popup span:before,
  .close_popup span:after {
    background: #fff;
  }
}

@media (max-width: 550px) {
  .left_box {
    padding-bottom: 39%;
  }
  .popup_logo {
    max-width: 120px;
    top: 16%;
  }
  .right_box {
    padding: 80px 25px 20px;
  }
  .mailchimp .mc-field-group {
    margin-bottom: 4px;
  }
}
@media (max-width: 400px) {
  .right_box {
    padding: 60px 25px 20px;
  }
  .mailchimp .mc-field-group {
    margin-bottom: 0;
  }
}

@media (max-width: 350px) {
  .right_box {
    padding: 60px 20px 20px;
  }

  .cta_txt p {
      font-size: 13px;
      line-height: 18px;
  }
  .popup_logo {
    max-width: 100px;
  }
  .inner_box {
    border: none;
  }
}

html,
body {
  overflow-x: hidden;
}

.ta {
  width: 100%;
}
.treehouse {
  min-height: 300px;
}

.block {
  display: block;
}

.flexcontainer {
  display: flex;
  justify-content: center;
  align-items: center;
}
